a-structured programming is easy to understand if we dont know structured programming we cant learn OPP
b-definition of the context of the system designing system architecture identification of the objects in the system construction of design models specification of object interfaces
c-information
d-person can increase or decrease volume of radio
